Package: qemu

Scenario: cross_unstable_main_amd64
Date: 2024-04-21 05:00:08

Architectures: arm64, armel, armhf, mips64el, ppc64el, s390x

Summary: unsatisfied dependency on python3-setuptools-whl

src:qemu (1:8.2.2+ds-2) [PTS] [ctrl]
   ↓ python3-venv
python3-venv (3.11.8-1) [PTS] [ctrl]
   ↓ python3.11-venv (>= 3.11.8-1~)
python3.11-venv (3.11.9-1) [PTS] [ctrl]
   ↓ python3-setuptools-whl
MISSING